<div class="bg-container">
  <div class="card">
    <div class="card-body">
      <p class="text-center fs-4 fw-bold mb-3">Sign In</p>
      <form [formGroup]="loginForm" (submit)="doLogin()">
        <div class="form-group mb-3">
          <label for="username" class="form-label fs-8 fw-bolder">Username</label>
          <input type="text" class="form-control" formControlName="user" name="username" id="" aria-describedby="helpId" placeholder="" required>
        </div>
        <div class="form-group mb-5">
          <label for="password" class="form-label fs-8 fw-bolder">Password</label>
          <input type="password" class="form-control "formControlName="password" name="password" id="" aria-describedby="helpId" placeholder="" required>
        </div>
        <button type="submit" class="btn btn-primary btn-md mx-auto" >Login</button>
      </form>
    </div>
  </div>
</div>
